uuid:
  -
    value: d09a293b-4bac-4db7-8331-b70b9c5dfe90
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:59:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_43801537_fresh_olive_branch_and_bath_salt._spa.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1277
    target_type: file
    target_uuid: e80483f1-a18d-4936-adc5-d6422ad51704
created:
  -
    value: '2019-11-01T12:59:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:59:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1277
    target_type: file
    target_uuid: e80483f1-a18d-4936-adc5-d6422ad51704
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e80483f1-a18d-4936-adc5-d6422ad51704
      - file.file.e80483f1-a18d-4936-adc5-d6422ad51704
